FROM alpine

RUN apk add --no-cache python

COPY tumsoul_0.3.3.py /tumsoul_0.3.3.py
COPY docker-entrypoint.sh /docker-entrypoint.sh

ENTRYPOINT [ "/docker-entrypoint.sh" ]
CMD [ "/tumsoul_0.3.3.py" ]
